## Index

### Functions

- createIfNotExistsCondition

## Functions

### createIfNotExistsCondition

- createIfNotExistsCondition<T>(metadata: Metadata<T>): ConditionExpressionDefinitionFunction[]

- - Defined in dynamo/expression/create-if-not-exists-condition.function.ts:5

  #### Type parameters

  - #### T

  #### Parameters

  - ##### metadata: Metadata<T>

  #### Returns ConditionExpressionDefinitionFunction[]

Generated using TypeDoc